Subject: Re: New setup.exe?
From: Jeff <[email-masked]>
To: [email-masked]
Date: Thu, 13 Dec 2007 06:13:00 -0800
Newsgroups: lists.cygwin
List-Id: <cygwin.cygwin.com>

As seen from lists.cygwin, on
Thu, 13 Dec 2007 12:24:06 +0000,
Greg Chicares <[email-masked]> wrote:

>On 2007-12-13 11:07Z, Jeff wrote:
>> Setup.exe is currently at 510, but setup.ini at several mirrors is
>> telling me that there is a ver. 573 available. ???
>
>I downloaded it just now via the "Install Cygwin now" link here:
>  http://cygwin.com/
>and I got version 2.573.2.2 . Where are you getting it from?

Same location. I just tried it again and got the new version-- thanks.
I think there is something quirky going on with my installation of
Firefox, leaving me to think that files have been downloaded when they
have not. That, or setup.exe was updated just after my post. Thanks
again for the "heads up."

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/